#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 12 09:35:44 CST 2020
maven-metadata-repo_evomatik.xml.error=
maven-metadata-central.xml.lastUpdated=1564598842661
maven-metadata-spring-release.xml.lastUpdated=1584027344278
maven-metadata-spring-releases.xml.lastUpdated=1583941979506
maven-metadata-repo_evomatik.xml.lastUpdated=1584027343651
